CCD2CUE(1)

NAME
ccd2cue - CCD sheet to CUE sheet converter

SYNOPSIS
ccd2cue [OPTION...] [ccd-file]

DESCRIPTION
Konverter CCD-ark til CUE-ark.

The input file, referred as 'ccd-file', must exist. If 'ccd-file' is '-', or omitted, standard input is used. It is necessary to supply at least one file name, in an option or non-option argument, in order to deduce the remaining file names needed, and only one file name of each type can be supplied.

OPTIONS

-c, --cd-text=cdt-file
    skriv cd-tekst-data til »cdt-file«

-o, --output=cue-file
    skriv uddata til »cue-file«

    While the main output file 'cue-file' is always generated, the 'cdt-file' is created only when there is CD-Text data. If 'cue-file' is '-', or '--output' is omitted, standard output is used.

-a, --absolute-file-name
    brug absolut filnavnsdeduktion

-i, --image=img-file
    referer »img-file« som billedfilen

    The 'img-file' is a reference to a data file required only in burning time and thus its existence is not enforced at conversion stage.

-?, --help
    Give this help list

--usage
    Give a short usage message

-V, --version
    Print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

Eksempler:

Den mest almindelige brug er når du har et CCD-sæt af filer og bare ønsker at oprette en CUE-arkfil for at brænde eller på anden måde tilgå dataene inden i billedfilen. Lad os antage at din CCD-arkfil kaldes for gnu.ccd, så udfører du kommandoen:

    ccd2cue -o gnu.cue gnu.ccd

Hvis du har brændt en cd fra et CUE-ark fremstillet af dette program og alle numrene blev til meningsløs statisk støj, så skal du måske fortælle dit brændeprogram at det skal bytte byterækkefølgen om for alle dele sendt til cd-brænderen. Dette kan opnås med (for eksempel) indstillingen »--swap« når programmet »cdrdao« anvnedes. Erfaring har vist, i det mindste for diske med blandet tilstand, at det er nødvendigt at bruge dette tilvalg når der brændes, ellers vil du med stor sandsynlighed miste en cd.

Supposing you want to burn a CD using the 'cdrdao' program and a CUE sheet file named 'gnu.cue', and wisely want to ensure the correct behavior of your burnt disc, use the command:

    cdrdao write --swap --speed 1 --eject gnu.cue

That way 'cdrdao' will swap the byte order of audio samples, cautiously burning in the smallest possible speed and will eject your CD when it is done.

AUTHOR
Written by Bruno Fe'lix Rezende Ribeiro.

REPORTING BUGS
Report bugs to: <bug-ccd2cue@gnu.org>
Rapporter oversættelsesfejl til:
Joe Hansen, 2015.

Dansk-gruppen <dansk@dansk-gruppen.dk>
Mere info: http://www.dansk-gruppen.dk <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2010, 2013, 2014, 2015 Bruno Fe'lix Rezende Ribeiro <oitofelix@gnu.org>

Licens GPLv3+: GNU GPL version 3 eller senere <http://gnu.org/licenses/gpl.html> Dette er et frit program: du kan frit ændre og videredistribuere det. Der er ingen GARANTI, indenfor lovens rammer.

SEE ALSO
The full documentation for ccd2cue is maintained as a Texinfo manual. If the info and ccd2cue programs are properly installed at your site, the command

    info ccd2cue

should give you access to the complete manual.